﻿<!-- DevExtreme themes -->
<link rel="stylesheet" href="~/assets/plugins/dxDataGrid/dx.light.css">
<style type="text/css">
    .content-page {
        min-height: auto;
    }

    #gridContainer {
        width: 100%;
    }

    .iq-card {
        margin-bottom: 15px;
    }

    .dx-widget {
        font-size: 13px;
    }

    .dx-datagrid .dx-row > td {
        padding-left: 2px;
        padding-right: 2px;
    }
</style>
<link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">
<style>
    .modal.modal-fullscreen .modal-dialog {
        width: 100vw;
        height: 100vh;
        margin: 0;
        padding: 0;
        max-width: none;
    }

    .WrappedColumnClass {
        white-space: normal;
        word-wrap: break-word;
    }
</style>
<style type="text/css">
    .donvi .thongtin {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: center;
        font-weight: bold;
        font-size: 16px;
        background: #4eb35f;
        color: #fff;
        line-height: 19px;
    }

    #box_thongke > div:nth-child(2) .donvi .thongtin {
        background: #2a89ad;
    }

    #box_thongke > div:nth-child(3) .donvi .thongtin {
        background: #ad852a;
    }

    #box_thongke > div:nth-child(4) .donvi .thongtin {
        background: #8d2aad;
    }

    .donvi .ketqua {
        display: flex;
        justify-content: space-between;
    }

    .donvi {
        padding: 10px;
        border: 1px solid #d8d7d7;
        box-shadow: 4px 4px 12px -3px #a7a6a6;
        border-radius: 6px;
    }
    .donvi:hover{
        cursor:pointer;
    }
    .ketqua .duongtinh, .ketqua .amtinh {
        width: 45%;
        text-align: center;
    }

    .ketqua i.fa {
        font-size: 28px;
    }

    .ketqua b {
        font-size: 24px;
    }

    .donvi .thongtin i {
        font-size: 25px;
    }
</style>